
[call]
log                  = Journal des messages (R=lire, W=écrire)
probable             = Cause probable
recomm               = Actions recommandées

[get_details]
system_review        = Révision du système

[get_gr_style]
color                = Couleur
current_id           = ID actuelle
desc                 = Desc.
err_new_id           = Entrée obligatoire d'une nouvelle ID
icon                 = Icône
label                = Style de groupe
move_to              = Déplacer dans nouveau $1
moved                = Éléments de $1 déplacés dans $2
new_id               = Nouvelle ID
style_changed        = Style modifié
submit_change        = Modification
submit_move          = Déplacer

[gr_menu]
edit                 = Éditer
err_new_id           = Entrée obligatoire d'une nouvelle ID
members              = Membres
style                = Style

[group]
color                = Couleur
desc                 = Desc.
err_cannot_group     = Impossible de grouper les objets sélectionnés.
err_no_dev           = Aucun périphérique sélectionné !
err_not_blank        = L'ID du groupe ne peut pas rester vide !
group_id             = ID du groupe
grouping             = Regroupement
icon                 = Icône
info1                = nœuds groupés sous $1.
info2                = Grouper le(s) dispositif(s) $1
name                 = Nom
new_grouping         = Nouveau regroupement
submit_group         = Groupe
type                 = Type

[grouping]
color                = Couleur
current              = Actuelle
desc                 = Desc.
err_noid             = Erreur : Entrée obligatoire d'une nouvelle ID de groupe !
new_id               = Nouvelle ID
style                = Style
submit_move          = Déplacer

[log]
clear                = Supprimer les erreurs de lien
no_error             = Aucune erreur n'a été trouvée pour ce lien.

[print]
details              = Détails
dev_details          = Détails des périphériques et des connexions
filter               = Filtre
no_details           = Aucun détail
topo                 = Topologie
zoom                 = Zoom

[topo]
adrop1               = Sélectionner/Groupe
clear                = Effacer
clear_all            = Confirmez-vous la suppression des alertes VERTES ?
drop1                = Rapport
drop2                = Liste des membres
drop3                = Recherche
drop4                = Changement de style
drop5                = Maintenance
drop6                = Test
drop7                = Concentration sur
drop8                = Discman activé
filter               = Filtre
host                 = Hôte
ldrop1               = Afficher l'erreur
ldrop2               = Test des liens
search               = Rechercher
